BORG-KEY-CHANGE-LOCATION(1)

NAME
borg-key-change-location - Change repository key location

SYNOPSIS

borg [common options] key change-location [options] KEY_LOCATION

DESCRIPTION

Change the location of a borg key. The key can be stored at different locations:

    •   keyfile: locally, usually in the home directory

    •   repokey: inside the repo (in the repo config)

Please note:

This command does NOT change the crypto algorithms, just the key location, thus you must ONLY give the key location (keyfile or repokey).

OPTIONS

See borg-common(1) for common options of Borg commands.

  arguments

    KEY_LOCATION
        select key location

  options

    --keep
        keep the key also at the current location (default: remove it)

SEE ALSO

borg-common(1)

AUTHOR
The Borg Collective